/* -------------------- heise online Standard-Navigation -------------------- */
#navi_top A,
#navi_bottom A {
    background: #eeeeee;
    color: #000000;
    text-decoration: none;
}
#navi_top A:hover,
#navi_bottom A:hover {
    background: #333333;
    color: #ffffff;
}
#navi_top,
#navi_bottom {
    background: #eeeeee;
    color: #000000;
    padding: 3px;
    white-space: nowrap;
    margin: 0;
}
#navi_top {
    border-bottom: 1px solid #999999;
    font: 12px Arial, Helvetica, Verdana, sans-serif;
    text-align: center;
}
#navi_top SPAN {
    font-weight: bold;
    padding: 0 3px;
    color: #666666;
}
#navi_bottom {
    position: relative;
    border-top: 1px solid #999999;
    font: 10px Arial, Helvetica, Verdana, sans-serif;
    margin-top: 1em;
}
#navi_bottom .rechts {
    position: absolute;
    right: 0;
    left: auto;
}
#navi_bottom .mitte {
    position: absolute;
    right: 40%;
    left: auto;
}
#navi_bottom .rechts A {
    margin-right: 1em;
}
A.navi_oben,
A.navi_oben_ho,
A.navi_oben_ct,
A.navi_oben_ix,
A.navi_oben_tr,
A.navi_oben_tp,
A.navi_oben_mob,
A.navi_oben_sec,
A.navi_oben_tv,
A.navi_oben_job,
A.navi_oben_itm,
A.navi_oben_kio,
A.navi_oben_op,
A.navi_oben_spe,
A.navi_oben_net,
A.navi_oben_res,
A.navi_oben_aut {
    background: #eeeeee;
    color: #000000;
    text-decoration: none;
    font: 12px Arial, Helvetica, Verdana, sans-serif;
}
A.navi_oben:hover,
A.navi_oben_ho:hover,
A.navi_oben_ct:hover,
A.navi_oben_ix:hover,
A.navi_oben_tr:hover,
A.navi_oben_tp:hover,
A.navi_oben_mob:hover,
A.navi_oben_sec:hover,
A.navi_oben_tv:hover,
A.navi_oben_job:hover,
A.navi_oben_itm:hover,
A.navi_oben_kio:hover,
A.navi_oben_op:hover,
A.navi_oben_spe:hover,
A.navi_oben_net:hover,
A.navi_oben_res:hover,
A.navi_oben_aut:hover {
    background: #333333;
    color: #ffffff;
    text-decoration: none;
    font: 12px Arial, Helvetica, Verdana, sans-serif;
}
.trenner {
    color: #666666;
    background: #eeeeee;
    font: 12px Arial, Helvetica, Verdana, sans-serif;
}
SPAN.navi_unten,
A.navi_unten {
    background: #eeeeee;
    color: #000000;
    text-decoration: none;
    font: 10px Arial, Helvetica, Verdana, sans-serif;
}
A.navi_unten:hover {
    background: #333333;
    color: #ffffff;
    text-decoration: none;
    font: 10px Arial, Helvetica, Verdana, sans-serif;
}
/* -------------------- Allgemeines -------------------- */
P.pagelist A,
A.ohne {
    text-decoration: none;
}
A.ohne:hover {
    text-decoration: underline;
}
P.pagelist {
    font-size: 80%;
}
.size80,
.seite {
    font-size: 80%;
}
.size120 {
    font-size: 120%;
}
.size10px {
    font-size: 10px;
}
.size12px {
    font-size: 12px;
}
.rechts_buendig {
    text-align: right;
}
.unsichtbar,
.none {
    display: none;
}
.tx_rot,
.suchwort {
    color: #CC0000;
}
.tx_weiss {
    color: #ffffff;
}
#navi_login {
    white-space: nowrap;
    font-size: 0.8em;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
}
OL.suchergebnis LI {
    margin-top: 1em;
}
.cadv_start TABLE {
    margin: -6px 6em;
}
DIV.werbung {
    font-size: 70%;
    color: #666666;
    margin-top: -0.5em;
    margin-bottom: -1.2em;
}
DIV.heiseadvert IMG[width="1"] {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
}
DIV.heiseadvert EMBED,
DIV.heiseadvert IMG {
    z-index: 10;
    display: block;
    float: left;
}
DIV.adbottom {
    padding: 2px;
    clear: both;
}
DIV.skyscraper {
    padding: 2px;
}
#sky {
    /* Skyscraper Sticky-Ad */
    position: fixed;
    top: 100px;
    width: 120px;
    position: expression("absolute");
    /* top: expression(parseInt(document.body.scrollTop - this.offsetHeight + this.offsetHeight + 100)); */
    top: expression(parseInt(document.body.scrollTop + 100));
    padding: 4px;
}
#sky[id] {
    /* Skyscraper Sticky-Ad: IE Attribut-Selector-Bug */
    position: fixed;
    width: 120px;
}
DIV.meldung_wrapper PRE {
    clear: right;
}
.umfrage_rand {
    border: solid #003399 1px;
    padding: 0.6em;
    margin-top: 0em;
}
.umfrage_titel {
    color: #ffffff;
    background: #003399;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
    margin-bottom: 0em;
}
.lk_blau {
    color: #003399;
    text-decoration: none;
}
.lk_blau:hover {
    text-decoration: underline;
}
B.cebit,
B.systems,
B.ifa,
B.photokina,
B.computex,
B.ces,
B.messe,
SPAN.cebit,
SPAN.systems,
SPAN.ifa,
SPAN.photokina,
SPAN.computex,
SPAN.ces,
SPAN.messe {
    color: #CC0000;
    font-size: 80%;
}
.adbottom_itmarkt {
    max-width: 400px;
    border: 1px solid #0066CC;
}
.adbottom_itmarkt H4 A {
    text-decoration: none;
    color: #ffffff;
}
.adbottom_itmarkt H4 {
    background: #0066CC;
    color: #DDEEFF;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    padding-left: 1em;
    margin: 0em;
    font-size: 0.8em;
}
.adbottom_itmarkt A {
    font-weight: bold;
    text-decoration: none;
}
.adbottom_itmarkt A:hover {
    text-decoration: underline;
}
.adbottom_itmarkt P {
    font-size: 0.8em;
    margin-top: 0.5em;
    margin-right: 1em;
    margin-bottom: 0em;
    padding-left: 1em;
}
.adbottom_itmarkt UL {
    font-size: 0.8em;
    line-height: 1.5em;
    list-style: circle;
    margin-top: 0em;
    margin-right: 1em;
    margin-bottom: 0.5em;
}
.adbottom_jobs td {
    font-size: 0.8em;
}
.adbottom_jobs H4 {
    background: #339;
    color: #FFF;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    padding-left: 0.2em;
    margin: 0;
}
.adbottom_jobs H4 A {
    text-decoration: none;
    color: #fff;
}
.adbottom_jobs A {
    color: #339;
}
.adbottom_jobs A:hover {
    text-decoration: none;
}
input.knob {
	color: #039;
	background-color: #fff;
	border: 0px;
	text-align: left;
}
/* -------------------- Mail-Formular, per E-Mail versenden -------------------- */
#mail_formular {
    background-color: #eeeeee;
    padding: 8px 4px 4px 8px;
    margin: 4px 0;
}
#mail_formular .red_text {
    color: #ff0000;
    font-weight: bold;
}
/* -------------------- Bilderstrecke Alte Version-------------------- */
#bilderstrecke #navi_seiten,
#bilderstrecke .bild_untertitel,
#bilderstrecke .bild_text,
#bilderstrecke .zurueck {
    font-size: 90%;
    margin-top: 0.2em;
    margin-bottom: 0;
	text-align: center;
}
#bilderstrecke #navi_seiten {
    font-weight: bold;
}
#bilderstrecke #navi_seiten A,
#bilderstrecke .zurueck A {
    font-weight: normal;
    text-decoration: none;
    color: #003399;
}
#bilderstrecke #navi_seiten A:hover,
#bilderstrecke .zurueck A:hover {
    text-decoration: underline;
}
/* -------------------- Bilderstrecke Neue Version-------------------- */
#bilderstrecke {
    width: 630px;
	margin-left: auto;
	margin-right: auto;
}
#bilderstrecke H2 {
	font-size: 1.2em;
	text-align: center;
}
#bilderstrecke .navi_oben,
#bilderstrecke .navi_unten {
	text-align: center;
	padding: 0.2em;
	font-size: 0.9em;
	background: #eee;
	height: 1.3em;
	border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
#bilderstrecke .navi_oben {
	border-top: 1px solid #aaa;
}
#bilderstrecke .navi_unten {
	border-bottom: 1px solid #aaa;
}
#bilderstrecke .navi_oben IMG {
	margin: 0 6px;
}
#bilderstrecke .navi_oben A,
#bilderstrecke .navi_unten A {
	text-decoration: none;
	color: #000;
	padding: 2px;
}
#bilderstrecke .navi_oben A:hover,
#bilderstrecke .navi_unten A:hover {
	color: #039;
	text-decoration: underline;
}
#bilderstrecke .navi_oben .nummer A,
#bilderstrecke .navi_oben .nummer B {
	padding: 0 4px;
}
#bilderstrecke .navi_oben .nummer B {
	background: #c00;
	color: #fff;
}
#bilderstrecke .navi_oben .links,
#bilderstrecke .navi_unten .links {
	float: left;
	text-align: left;
}
#bilderstrecke .navi_oben .rechts,
#bilderstrecke .navi_unten .rechts {
	float: right;
	text-align: right;
}
#bilderstrecke .navi_oben .rechts,
#bilderstrecke .navi_oben .links {
	width: 15%;
	white-space: nowrap;
}
#bilderstrecke .navi_oben .nummer {
	float: left;
	width: 69%;
}
#bilderstrecke .navi_unten .rechts,
#bilderstrecke .navi_unten .links {
	width: 30%;
	margin: 0.2em 6px;
}
#bilderstrecke .bild {
	margin: 0;
	text-align: center;
	clear: both;
	border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
#bilderstrecke .bild IMG {
	margin: 12px auto;
}
#bilderstrecke .bild .source {
	font-size: 0.8em;
	color: #999;
	text-align: right;
	display: block;
	padding-right: 14px;
	padding-bottom: 10px;
	margin-top: -6px;
}
#bilderstrecke P {
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	clear: both;
}
#bilderstrecke_vorschau {
    width: 385px;
	margin: 5px auto;
	background: #eee;
	padding: 5px 5px 5px 10px;
	clear: both;
}
#bilderstrecke_vorschau H4,
#bilderstrecke_vorschau P {
    margin: 0;
}
#bilderstrecke_vorschau A {
    text-decoration: none;
}
#bilderstrecke_vorschau A:hover {
    text-decoration: underline;
}
#bilderstrecke_vorschau .bilder {
    margin: 5px 0;
}
#bilderstrecke_vorschau .bilder IMG{
    margin-right: 5px;
}
#bilderstrecke_vorschau P {
    font-size: 0.8em;
}
/* ---------- Veranstaltungen ---------- */
#veranstaltungskalender #event {
    margin-top: 0;
    vertical-align: top;
    width: 40em;
}
#veranstaltungskalender #eventlist {
	padding-top: 1em;
}
#veranstaltungskalender #event TD,
#veranstaltungskalender #eventlist TD,
#veranstaltungskalender #event TH,
#veranstaltungskalender #eventlist TH {
    padding: 4px;
	vertical-align: top;
}
#veranstaltungskalender #event TH,
#veranstaltungskalender #eventlist TH {
    text-align: left;
}
#veranstaltungskalender #eventlist .termin {
	white-space: nowrap;
}
#veranstaltungskalender #event P {
    margin-top: 0;
    margin-bottom: 4px;
}
#veranstaltungskalender #event .event_kategorie {
    font-weight: bold;
    width: 6em;
}
#veranstaltungskalender .termin_eingeben H4 {
	border-bottom: 1px solid #666666;
	margin-top: 2em;
}
#veranstaltungskalender .termin_eingeben P,
#veranstaltungskalender .termin_eingeben INPUT,
#veranstaltungskalender .termin_eingeben TEXTAREA,
#veranstaltungskalender .termin_eingeben SELECT {
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    padding-left: 1em;
}
#veranstaltungskalender .termin_eingeben TABLE {
    margin-top: 0.2em;
}
#veranstaltungskalender .termin_eingeben TH {
    background: #ffffff;
    color: #000000;
    width: 5em;
}
#veranstaltungskalender .termin_eingeben TABLE INPUT {
    margin-top: 0;
    margin-bottom: 0;
}

/*
     FILE ARCHIVED ON 06:20:06 Oct 07, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:30:13 Aug 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/